# Do not modify line that follows:
# @RESOURCE UPDATE: orig: 1.1, trans: 1.4, ong_orig: 1.1, ong_trans: 1.4 

#@BLF: Do not remove, sync marker for language resource file
# @(#)Wizard.properties
#
# Resource strings for Wizard and Wizard related panels

# Wizard Resources
W_Help=Hilfe
W_HelpAcc=H
W_Cancel=Abbrechen
W_CancelAcc=A
W_Back=< Zur\u00fcck
W_BackAcc=Z
W_Next=Weiter >
W_NextAcc=W
W_Finish=Fertig
W_FinishAcc=F

# Summary Panel Resources
SP_Title=Auswahl pr\u00fcfen
SP_Caption=Pr\u00fcfen
SP_Description=\u00dcberpr\u00fcfen Sie Ihre Auswahlen:
SP_Option=Option
SP_Choice=Auswahl

# resX definition
#
# Add comments here
# more comments
